
Start-Date: 2022-11-17  04:36:24
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:armhf (3.118ubuntu2)
End-Date: 2022-11-17  04:36:24

Start-Date: 2022-11-17  04:36:27
Commandline: apt-get install --reinstall apt
Reinstall: apt:armhf (2.0.2)
End-Date: 2022-11-17  04:36:29

Start-Date: 2022-11-17  04:36:31
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:armhf (11ubuntu5)
End-Date: 2022-11-17  04:36:31

Start-Date: 2022-11-17  04:36:33
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:armhf (3.5.47)
End-Date: 2022-11-17  04:36:34

Start-Date: 2022-11-17  04:36:36
Commandline: apt-get install --reinstall bash
Reinstall: bash:armhf (5.0-6ubuntu1)
End-Date: 2022-11-17  04:36:37

Start-Date: 2022-11-17  04:36:39
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:armhf (1:2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:36:39

Start-Date: 2022-11-17  04:36:41
Commandline: apt-get install --reinstall bzip2
Reinstall: bzip2:armhf (1.0.8-2)
End-Date: 2022-11-17  04:36:42

Start-Date: 2022-11-17  04:36:45
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:armhf (8.30-3ubuntu2)
End-Date: 2022-11-17  04:36:45

Start-Date: 2022-11-17  04:36:47
Commandline: apt-get install --reinstall dash
Reinstall: dash:armhf (0.5.10.2-6)
End-Date: 2022-11-17  04:36:48

Start-Date: 2022-11-17  04:36:50
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:armhf (1.5.73)
End-Date: 2022-11-17  04:36:50

Start-Date: 2022-11-17  04:36:52
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:armhf (4.9.1)
End-Date: 2022-11-17  04:36:53

Start-Date: 2022-11-17  04:36:55
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:armhf (1:3.7-3)
End-Date: 2022-11-17  04:36:55

Start-Date: 2022-11-17  04:36:58
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:armhf (1.19.7ubuntu3)
End-Date: 2022-11-17  04:36:59

Start-Date: 2022-11-17  04:37:01
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:armhf (1.45.5-2ubuntu1)
End-Date: 2022-11-17  04:37:02

Start-Date: 2022-11-17  04:37:04
Commandline: apt-get install --reinstall fdisk
Reinstall: fdisk:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:37:05

Start-Date: 2022-11-17  04:37:07
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:armhf (4.7.0-1ubuntu1)
End-Date: 2022-11-17  04:37:07

Start-Date: 2022-11-17  04:37:09
Commandline: apt-get install --reinstall gcc-10-base:armhf
Reinstall: gcc-10-base:armhf (10-20200411-0ubuntu1)
End-Date: 2022-11-17  04:37:10

Start-Date: 2022-11-17  04:37:12
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:armhf (2.2.19-3ubuntu2)
End-Date: 2022-11-17  04:37:12

Start-Date: 2022-11-17  04:37:14
Commandline: apt-get install --reinstall grep
Reinstall: grep:armhf (3.4-1)
End-Date: 2022-11-17  04:37:15

Start-Date: 2022-11-17  04:37:17
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:armhf (1.10-0ubuntu4)
End-Date: 2022-11-17  04:37:17

Start-Date: 2022-11-17  04:37:19
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:armhf (3.23)
End-Date: 2022-11-17  04:37:20

Start-Date: 2022-11-17  04:37:21
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:armhf (1.57)
End-Date: 2022-11-17  04:37:22

Start-Date: 2022-11-17  04:37:24
Commandline: apt-get install --reinstall libacl1:armhf
Reinstall: libacl1:armhf (2.2.53-6)
End-Date: 2022-11-17  04:37:24

Start-Date: 2022-11-17  04:37:27
Commandline: apt-get install --reinstall libapt-pkg6.0:armhf
Reinstall: libapt-pkg6.0:armhf (2.0.2)
End-Date: 2022-11-17  04:37:28

Start-Date: 2022-11-17  04:37:29
Commandline: apt-get install --reinstall libattr1:armhf
Reinstall: libattr1:armhf (1:2.4.48-5)
End-Date: 2022-11-17  04:37:30

Start-Date: 2022-11-17  04:37:32
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:armhf (1:2.8.5-2ubuntu6)
End-Date: 2022-11-17  04:37:32

Start-Date: 2022-11-17  04:37:34
Commandline: apt-get install --reinstall libaudit1:armhf
Reinstall: libaudit1:armhf (1:2.8.5-2ubuntu6)
End-Date: 2022-11-17  04:37:35

Start-Date: 2022-11-17  04:37:36
Commandline: apt-get install --reinstall libblkid1:armhf
Reinstall: libblkid1:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:37:37

Start-Date: 2022-11-17  04:37:39
Commandline: apt-get install --reinstall libbz2-1.0:armhf
Reinstall: libbz2-1.0:armhf (1.0.8-2)
End-Date: 2022-11-17  04:37:39

Start-Date: 2022-11-17  04:37:42
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:armhf (2.31-0ubuntu9)
End-Date: 2022-11-17  04:37:42

Start-Date: 2022-11-17  04:37:46
Commandline: apt-get install --reinstall libc6:armhf
Reinstall: libc6:armhf (2.31-0ubuntu9)
End-Date: 2022-11-17  04:37:48

Start-Date: 2022-11-17  04:37:50
Commandline: apt-get install --reinstall libcap-ng0:armhf
Reinstall: libcap-ng0:armhf (0.7.9-2.1build1)
End-Date: 2022-11-17  04:37:51

Start-Date: 2022-11-17  04:37:52
Commandline: apt-get install --reinstall libcom-err2:armhf
Reinstall: libcom-err2:armhf (1.45.5-2ubuntu1)
End-Date: 2022-11-17  04:37:53

Start-Date: 2022-11-17  04:37:55
Commandline: apt-get install --reinstall libcrypt1:armhf
Reinstall: libcrypt1:armhf (1:4.4.10-10ubuntu4)
End-Date: 2022-11-17  04:37:55

Start-Date: 2022-11-17  04:37:57
Commandline: apt-get install --reinstall libdb5.3:armhf
Reinstall: libdb5.3:armhf (5.3.28+dfsg1-0.6ubuntu2)
End-Date: 2022-11-17  04:37:58

Start-Date: 2022-11-17  04:38:00
Commandline: apt-get install --reinstall libdebconfclient0:armhf
Reinstall: libdebconfclient0:armhf (0.251ubuntu1)
End-Date: 2022-11-17  04:38:00

Start-Date: 2022-11-17  04:38:02
Commandline: apt-get install --reinstall libext2fs2:armhf
Reinstall: libext2fs2:armhf (1.45.5-2ubuntu1)
End-Date: 2022-11-17  04:38:03

Start-Date: 2022-11-17  04:38:05
Commandline: apt-get install --reinstall libfdisk1:armhf
Reinstall: libfdisk1:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:38:05

Start-Date: 2022-11-17  04:38:07
Commandline: apt-get install --reinstall libffi7:armhf
Reinstall: libffi7:armhf (3.3-4)
End-Date: 2022-11-17  04:38:07

Start-Date: 2022-11-17  04:38:09
Commandline: apt-get install --reinstall libgcc-s1:armhf
Reinstall: libgcc-s1:armhf (10-20200411-0ubuntu1)
End-Date: 2022-11-17  04:38:10

Start-Date: 2022-11-17  04:38:12
Commandline: apt-get install --reinstall libgcrypt20:armhf
Reinstall: libgcrypt20:armhf (1.8.5-5ubuntu1)
End-Date: 2022-11-17  04:38:13

Start-Date: 2022-11-17  04:38:14
Commandline: apt-get install --reinstall libgmp10:armhf
Reinstall: libgmp10:armhf (2:6.2.0+dfsg-4)
End-Date: 2022-11-17  04:38:15

Start-Date: 2022-11-17  04:38:17
Commandline: apt-get install --reinstall libgnutls30:armhf
Reinstall: libgnutls30:armhf (3.6.13-2ubuntu1)
End-Date: 2022-11-17  04:38:18

Start-Date: 2022-11-17  04:38:20
Commandline: apt-get install --reinstall libgpg-error0:armhf
Reinstall: libgpg-error0:armhf (1.37-1)
End-Date: 2022-11-17  04:38:21

Start-Date: 2022-11-17  04:38:22
Commandline: apt-get install --reinstall libhogweed5:armhf
Reinstall: libhogweed5:armhf (3.5.1+really3.5.1-2)
End-Date: 2022-11-17  04:38:23

Start-Date: 2022-11-17  04:38:25
Commandline: apt-get install --reinstall libidn2-0:armhf
Reinstall: libidn2-0:armhf (2.2.0-2)
End-Date: 2022-11-17  04:38:25

Start-Date: 2022-11-17  04:38:27
Commandline: apt-get install --reinstall liblz4-1:armhf
Reinstall: liblz4-1:armhf (1.9.2-2)
End-Date: 2022-11-17  04:38:28

Start-Date: 2022-11-17  04:38:30
Commandline: apt-get install --reinstall liblzma5:armhf
Reinstall: liblzma5:armhf (5.2.4-1)
End-Date: 2022-11-17  04:38:30

Start-Date: 2022-11-17  04:38:32
Commandline: apt-get install --reinstall libmount1:armhf
Reinstall: libmount1:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:38:33

Start-Date: 2022-11-17  04:38:34
Commandline: apt-get install --reinstall libncurses6:armhf
Reinstall: libncurses6:armhf (6.2-0ubuntu2)
End-Date: 2022-11-17  04:38:35

Start-Date: 2022-11-17  04:38:37
Commandline: apt-get install --reinstall libncursesw6:armhf
Reinstall: libncursesw6:armhf (6.2-0ubuntu2)
End-Date: 2022-11-17  04:38:37

Start-Date: 2022-11-17  04:38:39
Commandline: apt-get install --reinstall libnettle7:armhf
Reinstall: libnettle7:armhf (3.5.1+really3.5.1-2)
End-Date: 2022-11-17  04:38:40

Start-Date: 2022-11-17  04:38:42
Commandline: apt-get install --reinstall libp11-kit0:armhf
Reinstall: libp11-kit0:armhf (0.23.20-1build1)
End-Date: 2022-11-17  04:38:42

Start-Date: 2022-11-17  04:38:44
Commandline: apt-get install --reinstall libpam-modules:armhf
Reinstall: libpam-modules:armhf (1.3.1-5ubuntu4)
End-Date: 2022-11-17  04:38:45

Start-Date: 2022-11-17  04:38:47
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:armhf (1.3.1-5ubuntu4)
End-Date: 2022-11-17  04:38:47

Start-Date: 2022-11-17  04:38:49
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:armhf (1.3.1-5ubuntu4)
End-Date: 2022-11-17  04:38:50

Start-Date: 2022-11-17  04:38:51
Commandline: apt-get install --reinstall libpam0g:armhf
Reinstall: libpam0g:armhf (1.3.1-5ubuntu4)
End-Date: 2022-11-17  04:38:52

Start-Date: 2022-11-17  04:38:54
Commandline: apt-get install --reinstall libpcre2-8-0:armhf
Reinstall: libpcre2-8-0:armhf (10.34-7)
End-Date: 2022-11-17  04:38:55

Start-Date: 2022-11-17  04:38:57
Commandline: apt-get install --reinstall libpcre3:armhf
Reinstall: libpcre3:armhf (2:8.39-12build1)
End-Date: 2022-11-17  04:38:57

Start-Date: 2022-11-17  04:38:59
Commandline: apt-get install --reinstall libprocps8:armhf
Reinstall: libprocps8:armhf (2:3.3.16-1ubuntu2)
End-Date: 2022-11-17  04:38:59

Start-Date: 2022-11-17  04:39:01
Commandline: apt-get install --reinstall libseccomp2:armhf
Reinstall: libseccomp2:armhf (2.4.3-1ubuntu1)
End-Date: 2022-11-17  04:39:02

Start-Date: 2022-11-17  04:39:03
Commandline: apt-get install --reinstall libselinux1:armhf
Reinstall: libselinux1:armhf (3.0-1build2)
End-Date: 2022-11-17  04:39:04

Start-Date: 2022-11-17  04:39:06
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:armhf (3.0-1build2)
End-Date: 2022-11-17  04:39:06

Start-Date: 2022-11-17  04:39:08
Commandline: apt-get install --reinstall libsemanage1:armhf
Reinstall: libsemanage1:armhf (3.0-1build2)
End-Date: 2022-11-17  04:39:09

Start-Date: 2022-11-17  04:39:11
Commandline: apt-get install --reinstall libsepol1:armhf
Reinstall: libsepol1:armhf (3.0-1)
End-Date: 2022-11-17  04:39:11

Start-Date: 2022-11-17  04:39:13
Commandline: apt-get install --reinstall libsmartcols1:armhf
Reinstall: libsmartcols1:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:39:14

Start-Date: 2022-11-17  04:39:15
Commandline: apt-get install --reinstall libss2:armhf
Reinstall: libss2:armhf (1.45.5-2ubuntu1)
End-Date: 2022-11-17  04:39:16

Start-Date: 2022-11-17  04:39:18
Commandline: apt-get install --reinstall libstdc++6:armhf
Reinstall: libstdc++6:armhf (10-20200411-0ubuntu1)
End-Date: 2022-11-17  04:39:19

Start-Date: 2022-11-17  04:39:21
Commandline: apt-get install --reinstall libsystemd0:armhf
Reinstall: libsystemd0:armhf (245.4-4ubuntu3)
End-Date: 2022-11-17  04:39:21

Start-Date: 2022-11-17  04:39:23
Commandline: apt-get install --reinstall libtasn1-6:armhf
Reinstall: libtasn1-6:armhf (4.16.0-2)
End-Date: 2022-11-17  04:39:24

Start-Date: 2022-11-17  04:39:25
Commandline: apt-get install --reinstall libtinfo6:armhf
Reinstall: libtinfo6:armhf (6.2-0ubuntu2)
End-Date: 2022-11-17  04:39:26

Start-Date: 2022-11-17  04:39:28
Commandline: apt-get install --reinstall libudev1:armhf
Reinstall: libudev1:armhf (245.4-4ubuntu3)
End-Date: 2022-11-17  04:39:28

Start-Date: 2022-11-17  04:39:30
Commandline: apt-get install --reinstall libunistring2:armhf
Reinstall: libunistring2:armhf (0.9.10-2)
End-Date: 2022-11-17  04:39:31

Start-Date: 2022-11-17  04:39:33
Commandline: apt-get install --reinstall libuuid1:armhf
Reinstall: libuuid1:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:39:34

Start-Date: 2022-11-17  04:39:35
Commandline: apt-get install --reinstall libzstd1:armhf
Reinstall: libzstd1:armhf (1.4.4+dfsg-3)
End-Date: 2022-11-17  04:39:36

Start-Date: 2022-11-17  04:39:38
Commandline: apt-get install --reinstall login
Reinstall: login:armhf (1:4.8.1-1ubuntu5)
End-Date: 2022-11-17  04:39:39

Start-Date: 2022-11-17  04:39:40
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:armhf (1.45.5-2ubuntu1)
End-Date: 2022-11-17  04:39:41

Start-Date: 2022-11-17  04:39:42
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:armhf (11.1.0ubuntu2)
End-Date: 2022-11-17  04:39:45

Start-Date: 2022-11-17  04:39:47
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:armhf (1.3.4.20200120-2)
End-Date: 2022-11-17  04:39:48

Start-Date: 2022-11-17  04:39:49
Commandline: apt-get install --reinstall mount
Reinstall: mount:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:39:50

Start-Date: 2022-11-17  04:39:51
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:armhf (6.2-0ubuntu2)
End-Date: 2022-11-17  04:39:52

Start-Date: 2022-11-17  04:39:54
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:armhf (6.2-0ubuntu2)
End-Date: 2022-11-17  04:39:55

Start-Date: 2022-11-17  04:39:57
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:armhf (1:4.8.1-1ubuntu5)
End-Date: 2022-11-17  04:39:58

Start-Date: 2022-11-17  04:40:01
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:armhf (5.30.0-9build1)
End-Date: 2022-11-17  04:40:01

Start-Date: 2022-11-17  04:40:03
Commandline: apt-get install --reinstall procps
Reinstall: procps:armhf (2:3.3.16-1ubuntu2)
End-Date: 2022-11-17  04:40:04

Start-Date: 2022-11-17  04:40:06
Commandline: apt-get install --reinstall sed
Reinstall: sed:armhf (4.7-1)
End-Date: 2022-11-17  04:40:06

Start-Date: 2022-11-17  04:40:08
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:armhf (0.0.12+nmu1)
End-Date: 2022-11-17  04:40:09

Start-Date: 2022-11-17  04:40:10
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:armhf (2.96-2.1ubuntu1)
End-Date: 2022-11-17  04:40:11

Start-Date: 2022-11-17  04:40:13
Commandline: apt-get install --reinstall tar
Reinstall: tar:armhf (1.30+dfsg-7)
End-Date: 2022-11-17  04:40:13

Start-Date: 2022-11-17  04:40:15
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:armhf (2020.02.11.2)
End-Date: 2022-11-17  04:40:16

Start-Date: 2022-11-17  04:40:19
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:armhf (2.34-0.1ubuntu9)
End-Date: 2022-11-17  04:40:20

Start-Date: 2022-11-17  04:40:21
Commandline: apt-get install --reinstall zlib1g:armhf
Reinstall: zlib1g:armhf (1:1.2.11.dfsg-2ubuntu1)
End-Date: 2022-11-17  04:40:22

Start-Date: 2022-11-17  04:40:26
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:armhf (2020.02.11.2, 2020.02.11.4)
End-Date: 2022-11-17  04:40:27

Start-Date: 2022-11-17  04:40:30
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.3), fdisk:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), perl-base:armhf (5.30.0-9build1, 5.30.0-9ubuntu0.3), libseccomp2:armhf (2.4.3-1ubuntu1, 2.5.1-1ubuntu1~20.04.2), libcom-err2:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), libfdisk1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libpam-modules:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.3), libsystemd0:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.18), gcc-10-base:armhf (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), apt:armhf (2.0.2, 2.0.9), libmount1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), e2fsprogs:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), zlib1g:armhf (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.5), libgmp10:armhf (2:6.2.0+dfsg-4, 2:6.2.0+dfsg-4ubuntu0.1), libc6:armhf (2.31-0ubuntu9, 2.31-0ubuntu9.9), util-linux:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libsepol1:armhf (3.0-1, 3.0-1ubuntu0.1), passwd:armhf (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.2), procps:armhf (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.3), libpam-runtime:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.3), libprocps8:armhf (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.3), libapt-pkg6.0:armhf (2.0.2, 2.0.9), libudev1:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.18), libss2:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), mount:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libext2fs2:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), libblkid1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), dpkg:armhf (1.19.7ubuntu3, 1.19.7ubuntu3.2), libc-bin:armhf (2.31-0ubuntu9, 2.31-0ubuntu9.9), libpcre3:armhf (2:8.39-12build1, 2:8.39-12ubuntu0.1), tar:armhf (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.2), libuuid1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libgcrypt20:armhf (1.8.5-5ubuntu1, 1.8.5-5ubuntu1.1), liblz4-1:armhf (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), libpcre2-8-0:armhf (10.34-7, 10.34-7ubuntu0.1), gpgv:armhf (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.2), libsmartcols1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), login:armhf (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.2), libhogweed5:armhf (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), libpam-modules-bin:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.3), bsdutils:armhf (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.3), libgcc-s1:armhf (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), libnettle7:armhf (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), bash:armhf (5.0-6ubuntu1, 5.0-6ubuntu1.2), libgnutls30:armhf (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.7), libp11-kit0:armhf (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:armhf (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), logsave:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), gzip:armhf (1.10-0ubuntu4, 1.10-0ubuntu4.1), liblzma5:armhf (5.2.4-1, 5.2.4-1ubuntu1.1), libstdc++6:armhf (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), base-files:armhf (11ubuntu5, 11ubuntu5.6)
End-Date: 2022-11-17  04:40:39
